RubyGems Navigation menu

Dependências Reversas para acts_as_having_string_id Latest version of the following gems require acts_as_having_string_id

Total de downloads 12.326

Desta versão 1.201

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: